.mejs__video .mejs__controls .mejs__hdtoggle-button button {
	color: white;
/*	text-decoration: line-through; */
	padding: 0;
	font-weight: bold;
	background: none;
	font-size: 12px;
	border: 0px solid red;
	height: 100%;
	width: 40px;
	text-align: center;
}

/*.mejs__video .mejs__controls .mejs__hdtoggle-button button span {
	color: red;
}*/

.mejs__video .mejs__controls .mejs__hdtoggle-button.mejs__hdtoggle-on button {
	color: #ffffff;
	text-decoration: none;
}

.mejs__video .mejs__controls .mejs__hdtoggle-button.mejs__hdtoggle-on button span {
	color: white;
}
